/* Logo block */
.logo {
    display: block;
    float: left;
    padding-top: 11px;
    color: #FFFFFF;
    border: 0;
}
.logo img {
    float: left;
}
.logo span {
    float: left;
    font-size: 26px;
    width: 308px;
    text-align: center;
    letter-spacing: 1px;
font-weight: bold;
}
.logo span.big {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 22px;
    padding-bottom: 11px;
    padding-top: 16px;
    text-transform: uppercase;
}

/* Menu */
.menuTop {
    float: left;
    padding: 29px 0 10px 102px;
}
.menuTop ul {
    float: left;
    font-size: 14px;
}
.menuTop ul li {
    float: left;
    padding: 0 9px;
    background: none;
}
.menuTop ul li a {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
}
.menuTop ul li.img {
    padding: 5px 0 0 18px;
}
.menuTop ul li.img a {
    display: block;
    text-indent: -9999px;
    border: 0;
    height: 10px;
    width: 15px;
    background-image: url("../images/icons_top.png");
    background-repeat: no-repeat;
    border: 0;
}
.menuTop ul li.home {
    padding-left: 27px;
}
.menuTop ul li.home a {
    background-position: 2px 0;
}
.menuTop ul li.home a:hover {
    background-position: 2px -20px;
}
.menuTop ul li.map a {
    background-position: -31px 0;
}
.menuTop ul li.map a:hover {
    background-position: -31px -20px;
}
.menuTop ul li.contact a {
    background-position: -64px 0;
}
.menuTop ul li.contact a:hover {
    background-position: -64px -20px;
}
.menuTop ul li a:hover {
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

/* Search */
.search {
    clear: both;
    float: left;

    padding-left: 111px;
}
.search input[type=text] {
    border-radius: 0 0 0 0;
    float: left;
    width: 406px;
    border: 0 none;
    background-color: #04307f;
    color: #88b8fb;
    font-style: italic;
    padding: 0 5px;
    height: 30px;
}
.search input[type=submit] {
    float: left;
    background: none;
    border: 0;
    text-indent: -9999px;
    background-image: url("../images/searchButton.png");
    background-position: left top;
    background-repeat: no-repeat;
    width: 33px;
    height: 30px;
}
.search input[type=text]::-webkit-input-placeholder {
    color: #88b8fb;
}
.search input[type=text]:-moz-placeholder {
    color: #88b8fb;
}
.search input[type=text]:focus {
    border: 1px solid #3080ff;
    padding: 0 4px;
    height: 28px;
    color: #FFFFFF;
}
.search input[type=submit]:hover {
    background-position: left bottom;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

/* Tree */
.tree {
    float: left;
    padding-top: 19px;
    padding-bottom: 3px;
}
.tree ul {
    display: block;
    margin-left: -9px;
    margin-right: -16px;
}
.tree ul li {
    display: inline-block;
    padding: 4px 5px;
    margin: 0 5px;
    background-image: url("../images/menuHover.png");
    background-position: top;
    background-repeat: repeat-x;
}
.tree ul li a {
    color: #074AB4;
    font-size: 18px;
    text-decoration: none;
    border: 0;
    font-weight: bold;
}
.tree ul li:hover,
.tree ul li.active {
    background-position: bottom;
    -webkit-transition: background 0.3s ease-out;
    -moz-transition: background 0.3s ease-out;
    -o-transition: background 0.3s ease-out;
    -ms-transition: background 0.3s ease-out;
    transition: background 0.3s ease-out;
    text-shadow: 1px 1px 1px #074ab4;
}
.tree ul li:hover a,
.tree ul li.active a {
    color: #FFFFFF;
}

/* IsoTop */
#sliderBlock {

    clear: both;
    float: left;
    height: 286px;
    margin-bottom: 16px;
    width: 100%;
}

#sliderBlock .container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#sliderBlock .content {
    padding: 0 341px 0 0;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sliderBlock .sideRight {
    float: left;
    margin-right: -3px;
    width: 340px;
    margin-left: -340px;
    position: relative;
}

/* News Columns */
.columns {
    margin-top: 20px;
    margin-bottom: 20px;
    clear: both;
}
.columns ul {
    float: left;
    width: 100%;
}
.columns ul li {
    float: left;
    width: 49%;
    background: none;
    padding-left: 0;
}
.columns ul li.p33 {
    float: left;
    width: 32.33% !important;
    background: none;
    padding-left: 0;
}
.columns ul li .block {
    background-image: url("../images/dotted.png");
    background-position: left bottom;
    background-repeat: repeat-x;
    display: block;
    margin-bottom: 17px;
    margin-right: 30px;
    padding-bottom: 0;
}
.columns ul li .block .date {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #999999;
    padding-left: 10px;
    padding-bottom: 10px;
}
.columns ul li .block .title {
    display: block;
    padding-bottom: 11px;
    padding-left: 10px;
    padding-right: 40px;
}
.columns ul li .block .title a {
    font-size: 20px;
    font-style: italic;
    color: #074ab4;
    text-decoration: none;
    line-height: 24px;
    background-image: url("../images/title_underline_bg.png");
    background-repeat: repeat-x;
    background-position: -1000px 2px;
    border: 0;
}
.columns ul li .block .title a:hover {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    background-position: 0 2px;
    -webkit-transition: background 0.5s ease-out;
    -moz-transition: background 0.5s ease-out;
    -o-transition: background 0.5s ease-out;
    -ms-transition: background 0.5s ease-out;
    transition: background 0.5s ease-out;
    text-shadow: 1px 1px 1px #074ab4;

}
.columns ul li .block .info {
    display: block;
    font-size: 14px;
    color: #3b3b3b;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    line-height: 18px;
}
.columns ul li .block .info img {
    margin-bottom: 14px;
    width: 100%;
}

.show-more {
    clear: both;
    padding: 10px 10px 20px;
}
.show-more a {
    display: block;
    float: left;
    background-image: url("../images/more.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 37px;
    line-height: 27px;
    color: #074ab4;
    text-decoration: none;
    border: 0;
}
.show-more a span {
    border-bottom: 1px solid #9ecefa;
}
.show-more a:hover {
    background-position: left bottom;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    transition: background 0.5s ease;
}
.columns ul li.show-more a:hover span {
    border: 0;
}

/* More Links */
#more {
    padding: 10px 0;
}
#more h2 {
    color: #074ab4;
    padding: 0;
    font-size: 36px;
}
#more ul {
    padding-top: 26px;
    display: block;
    width: 99.99%;
    margin: 0 auto;
}
#more ul li {
    float: left;
    width: 33.33%;
    margin-bottom: 20px;
    padding-left: 0;
    background: none;
}
#more ul li a {
    display: table;
    float: left;
    padding: 0 5px;
    text-decoration: none;
    color: #074ab4;
    border: 0;
}
#more ul li a span.td {
    display: table-cell;
    font-size: 14px;
    height: 57px;
    line-height: 17px;
    vertical-align: middle;
}
#more ul li a span.td img {
    margin-right: 20px;
}
#more ul li a span.td .txt {
    border-bottom: 1px solid #9ecefa;
}
#more ul li a:hover span.td .txt {
    border: 0;
}

.sideContent {
    background-color: #f5f5f5;
    padding: 10px;
    margin-top: 20px;
}
/* Info List */
#infoList {
    display: block;
}
#infoList li {
    display: block;
    background-image: url("../images/dotted_grey.png");
    background-position: top;
    background-repeat: repeat-x;
    padding: 20px 10px 0px;
    margin-bottom: 20px;
}
#infoList li.first {
    padding-top: 10px;
    background: none;
}
#infoList li .title {
    display: block;
    padding-bottom: 17px;
}
#infoList li .text {
    display: block;
}
#infoList li .text img {
    width: 100%;
    margin-bottom: 10px;
}
#infoList li .title a {
    font-size: 20px;
    font-style: italic;
    color: #074ab4;
    text-decoration: none;
    line-height: 24px;
    background-image: url("../images/title_underline_bg.png");
    background-repeat: repeat-x;
    background-position: -1000px 2px;
    border: 0;
}
#infoList li a:hover {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    background-position: 0 2px;
    -webkit-transition: background 0.5s ease-out;
    -moz-transition: background 0.5s ease-out;
    -o-transition: background 0.5s ease-out;
    -ms-transition: background 0.5s ease-out;
    transition: background 0.5s ease-out;
    text-shadow: 1px 1px 1px #074ab4;
}

/* Footer Blocks */
#infooter .top .title {
    font-size: 18px;
    text-transform: uppercase;
    color: #88b8fb;
    padding-top: 23px;
}
#infooter .top .text {
    padding-top: 10px;
    font-size: 14px;
    line-height: 22px;
    color: #88b8fb;
}
#infooter .top .text a {
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 1px solid #9ecefa;
}
#infooter .top .text a:hover {
    border: 0;
}

/* Menu Bottom */
.menuBottom {
    padding-top: 23px;
    float: right;
}
.menuBottom ul {
    float: left;
    font-size: 14px;
}
.menuBottom ul li {
    float: left;
    padding: 0 0 0 18px;
    background: none;
}
.menuBottom ul li a {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 1px solid #9ECEFA;
}
.menuBottom ul li a:hover {
    border: 0;
}

#infooter .content .search {
    /*margin-top: 15px;*/
    padding: 0;
    float: right;
}

/* COPYRIGHT */
.copyright {
    padding-top: 10px !important;
    font-size: 14px;
    color: #88b8fb;
}
/* DEVELOPER */
.developer {
    padding-top: 10px;
    font-size: 14px;
    color: #88b8fb;
    text-align: right;
}
.developer a {
    color: #88b8fb;
    text-decoration: none;
    border: 0;
}
.developer a span {
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 1px solid #9ECEFA;
}
.developer a:hover span {
    border: 0;
}

/* Static Slider Blocks */
.staticBlock {
    display: block;
    height: 340px;
}
.staticBlock li {
    display: block;
    height: 140px;
    overflow: hidden;
    background: none;
    padding-left: 0;
}
.staticBlock li.top {
    height: 140px;
    margin-bottom: 1px;
}
.staticBlock li img {
    width: 100%;
    height: 100%;
}
.staticBlock li a {
    display: block;
    margin-top: -40px;
    background-image: url("../images/sliderTitle.png");
    background-position: -22px 0;
    background-repeat: no-repeat;
    position: relative;
    padding-left: 32px;
    font-size: 20px;
    font-style: italic;
    line-height: 37px;
    color: #ffffff;
    text-decoration: none;
}
.staticBlock li a:hover {
    background-image: url("../images/sliderTitle.png");
    background-position: 0px 0;
    background-repeat: no-repeat;
    padding-left: 52px;
    -webkit-transition: all  0.3s ease-out;
    -moz-transition: all  0.3s ease-out;
    -o-transition: all  0.3s ease-out;
    -ms-transition: all  0.3s ease-out;
    transition: all  0.3s ease-out;
}

.dotted {
    height: 1px;
    overflow: hidden;
    background-image: url("../images/dotted.png");
    background-repeat: repeat-x;
    width: 100%;
    position: absolute;
    left: 0;
    top: 200px;
}

.breadcrumbs {
    font-size: 14px;
    font-style: italic;
    color: #074ab4;
    padding-top: 15px;
    padding-bottom: 15px;
}
.breadcrumbs ul,
.breadcrumbs li {
    display: block;
    /*float: left;*/
    display: inline;
}
.breadcrumbs li {
    background-image: url("../images/breadcrumbsBg.png");
    background-position: right 6px;
    background-repeat: no-repeat;
    padding-right: 17px;
    margin-right: 10px;
    padding-left: 0;
}
.breadcrumbs li.active {
    background: none;
}
.breadcrumbs li a {
    color: #63747e;
    text-decoration: none;
    border-bottom: 1px solid #d4d4d4;
}
.breadcrumbs li a:hover {
    border: 0;
}

.categorys {
    display: block;
    padding-left: 10px;
    padding-top: 20px;
    font-size: 18px;
}
.categorys li {
    background-image: url("../images/categoryBg.png");
    background-position: left 13px;
    background-repeat: no-repeat;
    padding-left: 33px;
    padding-bottom: 20px;
}
.categorys li a {
    text-decoration: none;
    border-bottom: 1px solid #9ecefa;
    line-height: 24px;
}
.categorys li a:hover {
    border: 0;
}
.categorys li span {
    padding-top: 5px;
    font-size: 14px;
    display: block;
    line-height: 18px;
}

/* User */
.user {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 18px;
}
.user .conteiner {
    float: left;
    width: 100%;
}
.user .conteiner .content {
    padding-left: 180px;
}
.user .conteiner .content p {
    margin-bottom: 0;
}
.user .conteiner .content p strong {
    color: #074ab4;
}

.user .sideLeft {
    float: left;
    width: 160px;
    margin-left: -100%;
    position: relative;
}

/*
Back to top button
*/
#back-top {
    position: fixed;
    right: 43px;
    bottom: 173px;
}
#back-top a {
    width: 27px;
    height: 27px;
    display: block;
    /* background color transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    background-image: url("../images/backToTop.png");
    background-position: top;
    background-repeat: no-repeat;
    border: 0;
}
#back-top a:hover {
    background-position: bottom;
    -webkit-transition: all  0.5s ease-out;
    -moz-transition: all  0.5s ease-out;
    -o-transition: all  0.5s ease-out;
    -ms-transition: all  0.5s ease-out;
    transition: all  0.5s ease-out;
}

/* Maps Block */
.mapsBlock {
    width: 620px;
    margin-bottom: 20px;
}
.mapsBlock .map {
    height: 400px;
}
.mapsBlock .map iframe {
    width: 100% !important;
    height: 400px !important;
}

/* Contacts */
#contacts {
    padding-top: 25px;
}
#contacts p {
    margin-bottom: 5px;
}
#contacts p strong {
    font-size: 18px;
}

#response {
    background-color: #ffd563;
    color: #bb9737;
    margin-right: 10px;
    padding: 10px;
    margin-bottom: 20px;
    padding: 15px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    display: none;
}

.infopage {
    margin: 18px 20px 18px 0;
}
